Updating sarge to etch

6854933580_2c8b688306_z

As I don't log my uploads, I don't know what is exactly broken. I should wait for the next britney run (tomorrow (UTC 0200)) to know if these new packages can enter in testing. The URL for files is : Were section is main or non-free.

Send me an email if you find a broken file, I'll fix that. 07/02/2011 : Oldstable is completely broken and I can't restore this release, so the best is to remove Oldstable. If yes I'll move these packages, so in meantime you must wait. distro is etch, lenny, squeeze, sid for oldstable, stable, testing, unstable.

If apt-get don't find the new key, do that : wget dpkg -i deb-multimedia-keyring_2016.8.1_apt-get update apt-get should be happy now. I don't know why and I'm not the right person to file a bug report against aptitude. 01/07/2012 : I added multi-arch support for acroread and thus I removed acroread amd64 packages.

To install new acroread packages : dpkg --add-architecture i386 apt-get update apt-get install acroread 01/07/2012 : I added multi-arch support for acroread and thus I removed acroread amd64 packages.

26/04/2015 : As Debian my repository has been updated for Jessie. Of course people should move to the new domain name right now.

06/02/2015 : Maybe I went too quickly to my new GPG key. 04/07/2012 : Aptitude and Hash Sum mismatch issue aptitude (for amd64 only) doesn't work anymore with my repository and return 'Hash Sum mismatch' errors.

I'll put in non-free all packages without source code. This list is for general discussion about deb-multimedia (packages, bugs, idea, etc).

updating sarge to etch-9updating sarge to etch-45updating sarge to etch-3

For example, to install Apache 2 and the PHP module for it using apt-get: As mediawiki is not in sarge, you need to get it from etch or unstable. Remember: if you are not familiar with APT and temporarily added Etch sources above, now is the time to remove them.

Enjoy 01/08/2016 : Site maintenance for at least one week. The PINE64 wasn't stable enough during compilation, here is how I got this working [en] [fr] 03/01/2016 : Happy new year. 28/08/2015 : I started to do stable-backports packages (audacity 2.1.1, kodi 15.1, ffmpeg 2.7.2, mpv 0.9.2). 05/05/2013 : As Debian, stable has been released for my repository. 01/11/2012 : I started to remove suite from The first suite is stable and experimental then testing in september (done 03/09) and unstable in november (done 01/11).

Thanks to Guillaume Membré, who sponsored this hardware.

11/11/2009 : Mythtv 0.22 is now in experimental (i386 and amd64 arches only).

Only my experimental repository is needed and you must have unstable installed, these packages are not installable with testing or stable.

Now flash-player, w32codecs, w64codecs and acroread packages are in non-free.

You must have an account to comment. Please register or login here!